@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zezBFk9l71j:before {
  content: "\e000";
}
.CCmbRpgU35:before {
  content: "\e001";
}
.IZy1D36:before {
  content: "\e002";
}
.K7ioOh:before {
  content: "\e003";
}
.U0SBNnsLKm:before {
  content: "\e004";
}
.ZeI7UzXC:before {
  content: "\e005";
}
.LBlj0pKG:before {
  content: "\e006";
}
.Bqx0SQYR7P:before {
  content: "\e007";
}
.n9wPqX:before {
  content: "\e008";
}
.FVu1oHsNMC:before {
  content: "\e009";
}
.e2xqPV:before {
  content: "\e00a";
}
.WC5EBBEu2:before {
  content: "\e00b";
}
.MdumScvDLec:before {
  content: "\e00c";
}
.rOKdwO0Fd:before {
  content: "\e00d";
}
.ON4ARwr:before {
  content: "\e00e";
}
.ReFyTCpL2:before {
  content: "\e00f";
}
.vEsaQM9:before {
  content: "\e010";
}
.tW4ocAIy:before {
  content: "\e011";
}
.va7Deav:before {
  content: "\e012";
}
.JLViAD6sk6b:before {
  content: "\e013";
}
.jlbl50:before {
  content: "\e014";
}
.adCxG9:before {
  content: "\e015";
}
.Z3JJCPX:before {
  content: "\e016";
}
.f5nhkqh:before {
  content: "\e017";
}
.vBekynfZv:before {
  content: "\e018";
}
.mzmf21yDO:before {
  content: "\e019";
}
.yNa3xBnao:before {
  content: "\e01a";
}
.uwM3bqq:before {
  content: "\e01b";
}
.lrOZBxUO:before {
  content: "\e01c";
}
.O8minwe0yAz:before {
  content: "\e01d";
}
.ODItgN7o:before {
  content: "\e01e";
}
.ittHHxk:before {
  content: "\e01f";
}
.uVl0BnV:before {
  content: "\e020";
}
.MiXG6Ypmb:before {
  content: "\e021";
}
.RCLfZt5fP:before {
  content: "\e022";
}
.H5mESGD7:before {
  content: "\e023";
}
.VzIj8ipp:before {
  content: "\e024";
}
.DhsNazTM:before {
  content: "\e025";
}
.gfvQ5Cmkt6:before {
  content: "\e026";
}
.fFeaBh1VL:before {
  content: "\e027";
}
.FtLw5mtDx:before {
  content: "\e028";
}
.Ho9E0eSued:before {
  content: "\e029";
}
.vDG0mD:before {
  content: "\e02a";
}
.sRmb3Z:before {
  content: "\e02b";
}
.znWYWx:before {
  content: "\e02c";
}
.E2MtsMH:before {
  content: "\e02d";
}
.URcnyg1:before {
  content: "\e02e";
}
.gieQWsqM:before {
  content: "\e02f";
}
.CiGbwf68e:before {
  content: "\e030";
}
.DpgnZFPEOWJ:before {
  content: "\e031";
}
.NfoRrr:before {
  content: "\e032";
}
.qSMjARoo:before {
  content: "\e033";
}
.kdhhsxz:before {
  content: "\e034";
}
.fbvO5gx:before {
  content: "\e035";
}
.ALwncc:before {
  content: "\e036";
}
.Z1iCIDgMTf:before {
  content: "\e037";
}
.R4e7mY:before {
  content: "\e038";
}
.FVxXZi:before {
  content: "\e039";
}
.NRLAeVde1:before {
  content: "\e03a";
}
.fsQWDWo:before {
  content: "\e03b";
}
.TZLIcvH:before {
  content: "\e03c";
}
.j0L4Ol:before {
  content: "\e03d";
}
.yS4tSnf1Ur:before {
  content: "\e03e";
}
.DENSf6xL8jk:before {
  content: "\e03f";
}
.UFa30d4s:before {
  content: "\e040";
}
.KZRe11uA:before {
  content: "\e041";
}
.j4S5WH8pw4:before {
  content: "\e042";
}
.ksT4Cm:before {
  content: "\e043";
}
.QT1xvBfQOhT:before {
  content: "\e044";
}
.Wv2wgUuf:before {
  content: "\e045";
}
.htKAbP3bWv:before {
  content: "\e046";
}
.jPGWg3DHda:before {
  content: "\e047";
}
.R8brJqMNbU:before {
  content: "\e048";
}
.wwqAnK:before {
  content: "\e049";
}
.mshma88iD:before {
  content: "\e04a";
}
.j5rCrQ:before {
  content: "\e04b";
}
.OFGmhW0N:before {
  content: "\e04c";
}
.vaBnlfmve:before {
  content: "\e04d";
}
.tCSxVlfgH:before {
  content: "\e04e";
}
.Jyx9AHb:before {
  content: "\e04f";
}
.h9RXhL:before {
  content: "\e050";
}
.sZ3zl9TsJw:before {
  content: "\e051";
}
.dbblsz2fu:before {
  content: "\e052";
}
.z0P6V4:before {
  content: "\e053";
}
.Ih6n5BbQ17H:before {
  content: "\e054";
}
.hmL1kT3o:before {
  content: "\e055";
}
.H0h7GA7i:before {
  content: "\e056";
}
.jfqtifz:before {
  content: "\e057";
}
.rujSdKK:before {
  content: "\e058";
}
.DZ3P7okJ:before {
  content: "\e059";
}
.HMkKlQkBqn:before {
  content: "\e05a";
}
.pu0XFQyk1m:before {
  content: "\e05b";
}
.HZPNeMR:before {
  content: "\e05c";
}
.ULmTxvh:before {
  content: "\e05d";
}
.idXPjILiO:before {
  content: "\e05e";
}
.qXcVZIC:before {
  content: "\e05f";
}
.EGFK29:before {
  content: "\e060";
}
.QP5zfdfzq:before {
  content: "\e061";
}
.i5Anlf720:before {
  content: "\e062";
}
.YXnBCksZx4A:before {
  content: "\e063";
}
.udqzCO:before {
  content: "\e064";
}
.SERJkiy5N:before {
  content: "\e065";
}
.OHvTnNfmygc:before {
  content: "\e066";
}
.dxpduy3v:before {
  content: "\e067";
}
.S0gNtcJQ:before {
  content: "\e068";
}
.sA2o99Y42m:before {
  content: "\e069";
}
.hsgY5Q9a0:before {
  content: "\e06a";
}
.oE4JhOJa:before {
  content: "\e06b";
}
.Ib4M7n:before {
  content: "\e06c";
}
.rxqhdwUq:before {
  content: "\e06d";
}
.nV2pGr:before {
  content: "\e06e";
}
.GPiQJQ7WTxB:before {
  content: "\e06f";
}
.NVrDQe:before {
  content: "\e070";
}
.sVSUEr9UWj:before {
  content: "\e071";
}
.bi1eRaOmb:before {
  content: "\e072";
}
.EeRGoEP9y:before {
  content: "\e073";
}
.Gfnw3a:before {
  content: "\e074";
}
.iIwLfurMW0x:before {
  content: "\e075";
}
.oNl5jJ4g:before {
  content: "\e076";
}
.imAgAnW8E:before {
  content: "\e077";
}
.zNNblriIBCV:before {
  content: "\e078";
}
.kMOMxdKxa:before {
  content: "\e079";
}
.YG9i1gYIF:before {
  content: "\e07a";
}
.JvvhRe:before {
  content: "\e07b";
}
.HzfgM0XMl1x:before {
  content: "\e07c";
}
.ndiBt88jQ:before {
  content: "\e07d";
}
.MzqZghHlQ:before {
  content: "\e07e";
}
.cdlQWEs:before {
  content: "\e07f";
}
.NMjjKOM:before {
  content: "\e080";
}
.oCsTh4fw:before {
  content: "\e081";
}
.qUp4eHme89b:before {
  content: "\e082";
}
.EbexdZi:before {
  content: "\e083";
}
.Ugl1fQxKN:before {
  content: "\e084";
}
.YZenO6:before {
  content: "\e085";
}
.pzjb7dB3:before {
  content: "\e086";
}
.sqzO3TN:before {
  content: "\e087";
}
.XcSY0EpI4s:before {
  content: "\e088";
}
.OluuItITSJ:before {
  content: "\e089";
}
.opZnl5p6:before {
  content: "\e08a";
}
.CYFT4GYo:before {
  content: "\e08b";
}
.Fidd8p0me:before {
  content: "\e08c";
}
.UpxzSX7Ey:before {
  content: "\e08d";
}
.sNPOUWU:before {
  content: "\e08e";
}
.baJ0uCVe:before {
  content: "\e08f";
}
.RAOkecfyjQj:before {
  content: "\e090";
}
.qQPk8L:before {
  content: "\e091";
}
.G1MkzIaOV:before {
  content: "\e092";
}
.VeaYH6km:before {
  content: "\e093";
}
.Scr0A0:before {
  content: "\e094";
}
.uUb3fg:before {
  content: "\e095";
}
.u6zVu4GkRG:before {
  content: "\e096";
}
.snaJln:before {
  content: "\e097";
}
.NHa1L0PfNIx:before {
  content: "\e098";
}
.NFdHvPMIf8:before {
  content: "\e099";
}
.DBudBa3TkP:before {
  content: "\e09a";
}
.z1dKgE9L:before {
  content: "\e09b";
}
.j1n7a8EW:before {
  content: "\e09c";
}
.HM0lwPd:before {
  content: "\e09d";
}
.wBJxzrtJiq:before {
  content: "\e09e";
}
.VUCDj6AC5:before {
  content: "\e09f";
}
.c372p21qH:before {
  content: "\e0a0";
}
.cUfxqW8:before {
  content: "\e0a1";
}
.OJSqdU:before {
  content: "\e0a2";
}
.A7SLwF01:before {
  content: "\e0a3";
}
.FnAaWgo:before {
  content: "\e0a4";
}
.PssGseJ:before {
  content: "\e0a5";
}
.zgqpT8naLH3:before {
  content: "\e0a6";
}
.o5m59gubp:before {
  content: "\e0a7";
}
.Gz2zZqSDj8:before {
  content: "\e0a8";
}
.P3RE8gXX:before {
  content: "\e0a9";
}
.xhBc0Khu:before {
  content: "\e0aa";
}
.SbBO05H:before {
  content: "\e0ab";
}
.tSfOJdb:before {
  content: "\e901";
}
.BvKHykRVl:before {
  content: "\e902";
}
.LChr7KH2F:before {
  content: "\e903";
}
.HaHVQn9n:before {
  content: "\e904";
}
.fpH5QAGUW:before {
  content: "\e905";
}
.LEiNsov7n:before {
  content: "\e906";
}
.RQLVJX:before {
  content: "\e907";
}
.qDaBiriy5FP:before {
  content: "\e908";
}
.vGj74WfZNb:before {
  content: "\e909";
}
.uBMtFhdv2:before {
  content: "\e90a";
}
.omNXdxceV:before {
  content: "\e90b";
}
.YXhZI3:before {
  content: "\e90c";
}
.ad61jD:before {
  content: "\e90d";
}
.ads9QG:before {
  content: "\e90e";
}
.DSBUUl:before {
  content: "\e90f";
}
.v6C03S:before {
  content: "\e910";
}
.N3Jd5zF:before {
  content: "\e911";
}
.HMquhuVOOG:before {
  content: "\e912";
}
.MUkjFj:before {
  content: "\e913";
}
.o0eGJeWEA68:before {
  content: "\e914";
}
.yxgHRBd:before {
  content: "\e915";
}
.pOhhfm293:before {
  content: "\e916";
}
.dSXpUdNLlg:before {
  content: "\e917";
}
.f2kOlTnXhB:before {
  content: "\e918";
}
.grNbcls:before {
  content: "\e919";
}
.UDjsKxy:before {
  content: "\e91a";
}
.Ta6LcLifj:before {
  content: "\e91b";
}
.HrX3FgEpD:before {
  content: "\e91c";
}
.FgWDpeDvbn3:before {
  content: "\e91d";
}
.TNQCmxJ0s39:before {
  content: "\e91e";
}
.JEN2YMfUV:before {
  content: "\e91f";
}
.sfoOkV:before {
  content: "\e920";
}
.iBHkhlqp:before {
  content: "\e921";
}
.wZbVuHNwQd:before {
  content: "\e922";
}
.wdfegF:before {
  content: "\e923";
}
.dBfArGvxK:before {
  content: "\e924";
}
.kCnUPcGqFXH:before {
  content: "\e925";
}
.NcXij1xVfF0:before {
  content: "\e926";
}
.L5HaZh7f:before {
  content: "\e927";
}
.En6XmvuCez:before {
  content: "\e928";
}
.KlFCcQqeM:before {
  content: "\e929";
}
.zduTcK:before {
  content: "\e92a";
}
.vYGxx8OZ:before {
  content: "\e92b";
}
.zPIQxxesUn:before {
  content: "\e92c";
}
.ch431HD:before {
  content: "\e92d";
}
.gXWJTJ1H:before {
  content: "\e92e";
}
.MQCVel:before {
  content: "\e92f";
}
.RbSmAWtkKy:before {
  content: "\e930";
}
.wlS4sGIbEA:before {
  content: "\e931";
}
.Cmzj1Jbze:before {
  content: "\e932";
}
.pf3dIt0:before {
  content: "\e933";
}
.XeAElO3H2:before {
  content: "\e934";
}
.nUn4fmT:before {
  content: "\e935";
}
.FP8I6GQ5tQ2:before {
  content: "\e936";
}
.CRav0B:before {
  content: "\e937";
}
.HNRfenhOWX:before {
  content: "\e938";
}
.qzwoVPPT:before {
  content: "\e939";
}
.oJh6hTmNF:before {
  content: "\e93a";
}
.nAuSzJ0v:before {
  content: "\e93b";
}
.MGU09aWSca6:before {
  content: "\e93c";
}
.oYvzjR7Pno:before {
  content: "\e93d";
}
.Kspw3Y5i:before {
  content: "\e93e";
}
.Y9r3hT:before {
  content: "\e93f";
}
.Nm6521:before {
  content: "\e940";
}
.JbTxZvytuhK:before {
  content: "\e941";
}
.Ruo0llzMo:before {
  content: "\e942";
}
.TTEjKg8:before {
  content: "\e943";
}
.IHMM8hUth:before {
  content: "\e944";
}
.S2cKzoQ:before {
  content: "\e945";
}
.oUjQgr9WtrE:before {
  content: "\e946";
}
.IRYlVKwj0:before {
  content: "\e947";
}
.fpuPimI61Lb:before {
  content: "\e948";
}
.rbmdOYm:before {
  content: "\e949";
}
.JO35QunN:before {
  content: "\e94a";
}
.HgNOej:before {
  content: "\e94b";
}
.fZVIey8y:before {
  content: "\e94c";
}
.f7UwXSO7R:before {
  content: "\e94d";
}
.buV6G7a2cI:before {
  content: "\e94e";
}
.j7Oy8oHx:before {
  content: "\e94f";
}
.s13ZHRGr:before {
  content: "\e950";
}
.lVT9TQtL5:before {
  content: "\e951";
}
.NJzb9EXOoT7:before {
  content: "\e952";
}
.eUk725:before {
  content: "\e953";
}
.M41AzZlb:before {
  content: "\e954";
}
.sT5mYg8:before {
  content: "\e955";
}
.QUbAkNSYHRs:before {
  content: "\e956";
}
.xtKmta3Nc:before {
  content: "\e957";
}
.ahfsqrCp9lc:before {
  content: "\e958";
}
.bdSThwP:before {
  content: "\e959";
}
.wRkr1h8qt2B:before {
  content: "\e95a";
}
.MQj6WgR8:before {
  content: "\e95b";
}
.RcHc82:before {
  content: "\e95c";
}
.Kyh4LbgeHP:before {
  content: "\e95d";
}
.wxaOfn825z:before {
  content: "\e95e";
}
.mHrYzn:before {
  content: "\e95f";
}
.Gqw6cuxyAe:before {
  content: "\e960";
}
.JAdLK6:before {
  content: "\e961";
}
.pGU5AOEEg:before {
  content: "\e962";
}
.Mf5VB7C:before {
  content: "\e963";
}
.QQJbsNza:before {
  content: "\e964";
}
.drN56Lqx:before {
  content: "\e965";
}
.Lvny7T:before {
  content: "\e966";
}
.jnf7G9:before {
  content: "\e967";
}
.QlkRVzwD:before {
  content: "\e968";
}
.wIWJR5:before {
  content: "\e969";
}
.SGGTzAjK:before {
  content: "\e96a";
}
.Ek9Es6OOi3:before {
  content: "\e96b";
}
.i9lIPW:before {
  content: "\e96c";
}
.FaALWgwWKy:before {
  content: "\e96d";
}
.BHgzc1Ilt0l:before {
  content: "\e96e";
}
.ASMszpjDtC:before {
  content: "\e96f";
}
.dEr1uv:before {
  content: "\e970";
}
.fBDbvU4WKQL:before {
  content: "\e971";
}
.gnu0ljGa:before {
  content: "\e972";
}
.HR1M3sJ6:before {
  content: "\e973";
}
.czf2LDNwA3D:before {
  content: "\e974";
}
.B8bjm9:before {
  content: "\e975";
}
.f0Afsald:before {
  content: "\e976";
}
.MVicOgzUJ0L:before {
  content: "\e977";
}
.vkXOr7EIrr:before {
  content: "\e978";
}
.MdHtSa2RBU:before {
  content: "\e979";
}
.imRtY3W6Y:before {
  content: "\e97a";
}
.SGaOh2WD:before {
  content: "\e97b";
}
.OOMUYbcAWOO:before {
  content: "\e97c";
}
.V5M7rbrjQZ:before {
  content: "\e97d";
}
.JflIfye6t:before {
  content: "\e97e";
}
.EJ7Zuyj:before {
  content: "\e97f";
}
